.finalrow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-color: #1B335F;
	font-weight: bold;
}
.finalrow a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.finalrow a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.finalrow a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFE502;
	text-decoration: underline;
	font-weight: bold;
}
.finalrow a:active{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: underline;
	font-weight: bold;
}
a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: underline;
	font-weight: bold;
}
a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: underline;
	font-weight: bold;
}
a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #4864AD;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #F2DD0E;
	text-decoration: underline;
	font-weight: bold;
}
.menubar a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.imagelrborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #49639C;
	border-right-color: #49639C;
	border-bottom-color: #49639C;
	border-left-color: #49639C;
}
.rightmargin20 {
	margin-right: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B335F;
	padding-left: 15px;
	padding-right: 15px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: double;
	border-top-color: #1B335F;
	border-right-color: #1B335F;
	border-bottom-color: #1B335F;
	border-left-color: #1B335F;
}
.footercontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-top-color: #1B335F;
	border-right-color: #1B335F;
	border-bottom-color: #1B335F;
	border-left-color: #1B335F;
	background-color: #4067A0;
	background-image: url(images/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}
.footercontent a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.footercontent a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.footercontent a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F2DD0E;
	text-decoration: underline;
	font-weight: bold;
}
.footercontent a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.linespacer {
	background-image: url(images/linespacer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1B335F;
}

h2 {
	font-size: 20px;
	color: #486EAC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 18px;
	color: #4864AD;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	color: #1B335F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1B335F;
}
.white14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
body {
	background-attachment: scroll;
	background-image: url(images/bggradient.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #486EAC;
}
.menubar {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.homepagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 10px;
	color: #FFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.4waytest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2E688D;
}
.leftcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E3968;
	margin-top: 10px;
}
.calendarbox {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}


.justified {
	text-align: justify;
}
.trebuchet12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.fullborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFE502;
	border-right-color: #FFE502;
	border-bottom-color: #FFE502;
	border-left-color: #FFE502;
	margin-right: 20px;
}
.centred {
	text-align: center;
}
.linespace20 {
	line-height: 20px;
}
.leftmargin {
	margin-left: 15px;
}
.smallwhitefont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
hr {
	border: 1px dashed #CCC;
}
